pojawila sie wersja beta 2 monada dla wersji RC .NET frameworka.
przed instalacja trzeba odinstalowac poprzednia wersje. co ciekawe przy okazji zauwazylem, ze .NET framework 2.o zainstalowal sie obok bety… dla tego nic nie krzyczalo przy instacji. a zainstalowal sie obok, bo lama nexor zainstalowal versje ‘compact’.
potem okazalo sie, ze monad nie chce sie odinstalowac jak nie ma .net frameworka beta 2, ktorego przed chwila odinstalowalem… bosh. odinstalowalem i skazowalem instalke. zaraz dostane bialej goraczki.

Spread the love

Zostaw komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Time limit is exhausted. Please reload CAPTCHA.